blk_queue_init_tags
Prev | Chapter 19. Block Devices | Next

## Name

blk_queue_init_tags — initialize the queue tag info

## Synopsis

`int blk_queue_init_tags (` | struct request_queue * | q,
| int | depth,
| struct blk_queue_tag * | tags`)`;

## Arguments

`q`

  the request queue for the device

`depth`

  the maximum queue depth supported

`tags`

  the tag to use

Prev | Up | Next
blk_init_tags | Home | blk_queue_resize_tags